
.header-img {
	height: 500px;
	width: 100%;
	display: table;
	position: relative;
	text-align: center;
	background-image: url('../images/home_cropped.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	/*background-attachment: fixed;*/

}

.header-content {
	display: table-cell;
	vertical-align: middle;
	margin: auto;
}

.header-words {
	font-size: 2em;
	font-family: sourcesans;
	line-height: 1em;
	padding: 10px;
	color: white;
	text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.40);
}

.sub-title {
	color: white;
	font-size: 2em;
	line-height: 1.2em;
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: Ailerons;
}

.slider-description {
	color: white;
	font-size: 1.2em;
	line-height: 1.2em;
	padding: 10px;
	display: block;
}

.ui.button.info-btn {
	background-color: #0086a7;
	padding: 20px;
	color: white;
	margin: 20px;
	border-radius: 0;
	font-family: Raleway;
	font-weight: 200;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
}

.ui.button.info-btn:hover {
	background-color: #0086a7;
	color: white;
	border-radius: 0;
	box-shadow: none;
}

.middle-section {
	text-align: center;
	height: auto;
	background-image: url('../images/middle-section.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

.middle-section-cards {
	text-align: center;
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #fafafa;
}

.ui.five.centered.doubling.cards .card img {
	border-radius: 0;
}

.ui.five.centered.doubling.cards .card {
	text-align: center;
	border-radius: 0;
	font-family: didact gothic;
	font-size: 1.3em;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
}

.projects {
	text-align: center;
	height: auto;
	background-image: url('../images/gradient-background.png');
	background-size: 100%;
	background-repeat: no-repeat;
}

.ui.two.doubling.link.cards .card {
	border-radius: 0;
	padding: 3px;
	height: auto;
	overflow: hidden;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
}

.ui.two.doubling.link.cards .card img{
	border-radius: 0;
}

.more-info {
	text-align: center;
	height: auto;
}

.overlay {
	height: 250px;
	background-image: url('../images/hcpr_12.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

.left-aligned {
	display: block;
	text-align: center !important;
	width: 90%;
	padding: 25px;
	margin: auto;
}

.right-aligned {
	display: block;
	text-align: center;
}


.info-block {
	text-align: center;
	overflow: hidden;
	padding-top: 50px;
	padding-bottom: 30px;
	background-color: #fafafa;
}

.personal-description{
	text-align: center;
	font-family: sourcesans;
	font-size: 1.3em;
	line-height: 1.4em;
	width: 90%; 
	display: inline-block; 
	vertical-align: middle;
}

.centered {
	text-align: center;
}

.ui.four.wide.column {
	text-align: center;
}

.card-content {
	text-align: center;
	font-family: Raleway;
	font-size: 1.5em;
	padding: 20px;
}

img.ui.image.card {
	display: inline-block !important;
}

.ui.small.centered.image.small-subheader {
	display: block;
}

.ui.medium.centered.image.med-subheader {
	display: none;
}

.yelp-img {
	width: 100px !important;
	display: inline-block !important;
}

.section-title {
	padding: 10px;
	font-size: 1.5em;
	line-height: 1em;
	font-weight: bold;
	text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.08);
	font-family: sourcesans;

}

.section-subtitle {
	display: inline-block;
	margin: auto;
	border-style: solid;
	border-radius: 200px;
	border-color: #D20D0F;
	padding: 20px;
	font-size: 1.8em;
	line-height: 1em;
	font-weight: bold;
	text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.08);
	font-family: sourcesans;
}

.section-add-info {
	text-align: center;
	margin: 20px;
	font-size: 1.5em;
	font-weight: bold;
	color: #D20D0F;
}

.aha-img {
	width: 100%;
}

.ashi-img {
	width: 100%;
}

.associations {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #fafafa;
}

.ui.six.wide.column img {
	width: 90% !important;
}

.section-subtitle img{
	width: 150px !important; 
	vertical-align: middle;
}

.ui.centered.grid {
	padding-top: 50px;
	padding-bottom: 30px;
	background-color: #fafafa;
}

@media only screen and (min-width: 760px) {
	.header-img {
		height: 600px;
		background-image: url('../images/hcpr_11.jpg');
	}

	.header-words {
		font-size: 3em;
	}

	.ui.button.info-btn {
		font-size: 1.5em;
	}

	.sub-title {
		font-size: 2.5em;
	}

	.slider-description {
		font-size: 2em;

	}
	.left-aligned {
		display: inline-block;
		text-align: left;
		width: 90%;
	}

	.right-aligned {
		display: inline-block;

	}
	.personal-description {
		font-size: 1.5em;
		text-align: left;
		width: 80%; 
	}

	.info-block {
		background-size: 70%;
	}

	.ui.small.centered.image.small-subheader {
		display: none;
	}

	.ui.medium.centered.image.med-subheader {
		display: flex;
	}

	.aha-img {
		height: 150px;
		width: auto;
	}

	.ashi-img {
		height: 150px;
		width: auto;
	}

	.associations {
		padding-top: 70px;
		padding-bottom: 30px;
	}
	.section-subtitle img{
		width: 200px !important; 
	}

}

@media only screen and (min-width: 900px){

}


